## com.baidubce.services.bmr.model
Class CreateClusterResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.bmr.model.CreateClusterResponse

    public class CreateClusterResponse

extends AbstractBceResponse

Represent the response for the CreateClusterRequest. The response contains the ID of the newly created cluster.

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`CreateClusterResponse()`

Method Summary
`String` `getClusterId()`
`void` `setClusterId(String clusterId)`

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CreateClusterResponse

    public CreateClusterResponse()

Method Detail

### getClusterId

    public String getClusterId()

### setClusterId

    public void setClusterId(String clusterId)

Copyright © 2016. All rights reserved.